
.header{
    background-color: #34495e;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);

    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;

    margin-top: -10px;
    padding: 15px;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    // max-width: 100vw;
    .letter{
        font-size: 4rem;
        color: aliceblue;
        display: inline-block;
        user-select: none;
        transition: all 0.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    }
    section {
        display: block;
    }
    .letter:hover{
        transform: scale(1.4);
        color: steelblue;
        cursor: pointer;
    }
    
    .letter:nth-of-type(odd):hover{
        color: lightcoral;
    }
    .shop-cart{
        position: relative;

        height: 100px;
        width: 50px;
        color:#72828a;
        cursor: pointer;
    }
    .count{
        display: inline-block;
        color: antiquewhite;
        font-size: 16px;
        font-weight: bold;
        background-color: yellow;
        color: #000;
        border: 1px solid ;
        border-radius: 50%;
        width: 20px;
        text-align: center;

        position: absolute;
        top: -6;
        left: 36px;

    }
    .star-cart{
        position: relative;

        height: 100px;
        width: 50px;
        color:#72828a;
        cursor: pointer;
    }
    .faStar{
        height: 100px;
        width: 50px;
    }

   
    .flex-icon{
        display: flex;
        gap: 60px;
        margin-right: 5%;
    }
    
}
